@charset "utf-8";
/* CSS Document */
/*
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);
body {font-family: 'Malgun Gothic', sans-serif;}
*/
a:link , a:visited, a:active, a:hover { font-family: inherit; color:inherit }

.ico{ background:url(http://image.sportsseoul.com/images/cartoon/web/ico.png) no-repeat; }



#c_wrap{ margin:0 auto; text-align:center; position:relative; overflow:hidden /**/ }
#c_header{ width:1000px; margin:0 auto; position:relativel; /*overflow:hidden;*/}
#c_container{width:1000px; margin:0 auto; position:relativel;/* overflow:hidden;*/}
.content{ width:730px;height:100%;position:relativel; overflow:hidden;  /**/display:block; margin-right:10px;float:left}
#aside{ position:relativel; overflow:hidden; float:right;}
#c_footer{}



/*HEADER*/
.lnb{  background:#4c4c4c;}
.lnb ul{ display:block; position:relative; overflow:hidden }
.lnb li{padding:10px; display:block; float:left; margin-right:20px;  }
.lnb li a{font-size:14px; color:#fff; font-family: 'Malgun Gothic', sans-serif;}
.lnb .on{ background-color:#222222 !important; color:#F60}
.lnb .on a{ color:#F60; font-weight:700;}





/*Content*/
.comics{ overflow:hidden; position:relative;display:block; margin-bottom:10px; clear:both;}
.comics:first-child{ margin-top:10px;}
.comics h1{ text-align:left; font-size:17px;font-family: 'Malgun Gothic', sans-serif; padding:8px 0; margin-bottom:8px; width:100%;}
.comics h1 span{ color:#ff4e00;}
/*.comics h1 .notice{ color:#bbb; font-size:12px; padding-top:5px; position:absolute; right:0}*/
.comics h1 .notice{ color:#ff4e00; font-size:14px; padding-top:5px; position:absolute; right:0}
.comics_best{ background-color:#4f4f53; border-top:4px solid #ff7800; overflow:hidden; clear:both;}
.list_best{}

.list_best .thumb{ float:left; margin-left:10px; padding:15px 0; }
/*.list_best .thumb:first-child{ margin-left:15px;}*/
.list_best .thumb_img{ border:1px solid #272727}
/*.list_best li:last-child{ margin-right:0;}*/
.list_best .thumb .ico_1{ position:absolute; margin-left:0;  display:block;background:url(http://image.sportsseoul.com/images/cartoon/web/ico_1.png) no-repeat; width:53px; height:55px; z-index:90000000 }

.list_best .thumb_txt{ color:#fff; margin-top:8px; font-family: 'Malgun Gothic', sans-serif;}
.list_best .thumb_txt li strong{ text-align:left; font-size:14px; font-weight:700;  float:left; }
.list_best .thumb_txt li{ font-size:11px; text-align:left; clear:both; line-height:18px;}
.list_best .thumb_txt .ico_update{ margin:0; padding:0; float:left; margin-left:8px}


.comics .comm_list{ position:relative; margin-top:15px;}
.comics .comm_list .inn_list{ float:left; margin-left:18px; margin-top:20px;}
.comics  .comm_list .inn_list:first-child{ margin-left:0;}
.comics  .comm_list .inn_list .inn_thumb{}
.comics  .comm_list .inn_list .inn_thumb a{ width:225px; height:130px; overflow:hidden;}
.comics  .comm_list .inn_list .inn_thumb a img{ width:225px; height:130px;}
.comics  .comm_list .inn_list .inn_thumb .info_txt{font-size:14px; padding-top:5px; margin-left:0;}
.comics  .comm_list .inn_list .inn_thumb .info_txt li{ display:block; text-align:left; margin-left:0; line-height:18px;}
.comics  .comm_list .inn_list .inn_thumb .info_txt .star .score{ font-size:11px; color:#444; display:block; float:left; margin-left:20px; }
.comics  .comm_list .inn_list .inn_thumb .info_txt .ico_star{ padding-top:2px; display:block; float:left;}
.comics  .comm_list .inn_list .inn_thumb .info_txt .ico_star .star1{width:11px; height:12px; display:block;  background-position:0px -61px;}
.comics  .comm_list .inn_list .inn_thumb .info_txt .ico_star .star2{width:24px; height:12px; display:block;  background-position:0px -61px;}
.comics  .comm_list .inn_list .inn_thumb .info_txt .ico_star .star3{width:36px; height:12px; display:block;  background-position:0px -61px;}
.comics  .comm_list .inn_list .inn_thumb .info_txt .ico_star .star4{width:48px; height:12px; display:block;  background-position:0px -61px;}
.comics  .comm_list .inn_list .inn_thumb .info_txt .ico_star .star5{width:60px; height:12px; display:block;  background-position:0px -61px;}



/*aside*/
#aside { width:250px; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; ;}
#aside .sidebox{ margin-bottom:10px; overflow:hidden; clear:both;display:block; border-bottom:1px solid #e1e1e1}
#aside .sidebox h6{font-family: 'Malgun Gothic', sans-serif; font-size:14px; color:#333; display:block; border-bottom:1px solid #e1e1e1; padding-left:10px; padding-bottom:10px; text-align:left;}
#aside .sidebox:last-child{ border-bottom:none}

.asideBox{ overflow:hidden; margin-bottom:10px; clear:both; }
.asideBox .list{ padding:0 10px; margin-top:15px;}
.asideBox .list li{ clear:both; display:block; margin-bottom:10px; padding-bottom:0px; overflow:hidden;}
.asideBox .list a.thumb{ display:block; width:90px; height:60px; overflow:hidden; float:left;}
.asideBox .list a.thumb img{ width:90px; height:60px;}
.asideBox .list .info_box{ float:left; margin-left:6px !important; display:block; text-align:left;}
.asideBox .list .info_box .tit, .wrt{font-family: 'Malgun Gothic', sans-serif; display:block; text-align:left; font-size:14px;}
.asideBox .list .info_box .tit{ font-weight:700; text-wrap:suppress; word-wrap:break-word; width:120px; overflow:hidden;}
.asideBox .list .info_box .wrt{ color:#006feb;margin-top:15px;}

.asideBox .type1{font-family: 'Malgun Gothic', sans-serif; font-size:13px;text-align:left !important ; }
.asideBox .type1 li:first-child{ padding-top:15px}
.asideBox .type1 li{ padding:8px 15px ;text-align:left ;  }
.asideBox .type1 li span{text-align:left ;}

.asideBox .type2{font-family: 'Malgun Gothic', sans-serif; font-size:11px;text-align:left ; }
.asideBox .type2 li:first-child{ padding-top:15px}
.asideBox .type2 li{ padding:8px 15px;text-align:left ;   }
.asideBox .type2  li span{text-align:left ;}

.asideBoxTab{ font-family: 'Malgun Gothic', sans-serif;}
.asideBoxTab ul,li{ display:block;}
.asideBoxTab li{ display:block; padding:8px 15px; border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1;  float:left; font-size:14px;}
.asideBoxTab .on{ background:url(http://image.sportsseoul.com/images/cartoon/web/arrow_on.gif) center bottom !important;}
.asideBoxTab li:first-child{ border-left:none}
.asideBoxTab li:last-child{ padding:8px 18px;}


.asideBoxTab2{font-family: 'Malgun Gothic', sans-serif;border-top:2px solid #333;}
.asideBoxTab2 ul,li{ display:block;}
.asideBoxTab2 li{  padding:8px 25px; background-color:#f3f3f5;  border-bottom:1px solid #e1e1e1; border-left:1px solid #e1e1e1;  float:left; font-size:12px;}
.asideBoxTab2 .on{ background-color:#fff; border-bottom:none;}
.asideBoxTab2 li:first-child{ border-left:none; padding-left:26px}
.asideBoxTab2 li:last-child{ padding:8px 29px;}



/*.category_tab{overflow:hidden;height:27px;margin-top:25px;background:url(http://image.sportsseoul.com/images/cartoon/web/bg_category_tab.gif) repeat-x 0 0;zoom:1;}*/
.category_tab{overflow:hidden;height:27px;margin-top:10px;background:url(http://image.sportsseoul.com/images/cartoon/web/bg_category_tab.gif) repeat-x 0 0;zoom:1;}
.category_tab li{float:left;width:68px;background:url(http://image.sportsseoul.com/images/cartoon/web/bg_category_tab.gif) repeat-x 0 -27px;font-size:11px;letter-spacing:-1px;line-height:22px;}
.category_tab li a{display:block;padding:1px 0;border-top:1px solid #d2d2d2;border-right:1px solid #d2d2d2;text-align:center;}
.category_tab li a,.category_tab li a:hover{color:#555;text-decoration:none;}
.category_tab li:first-child a{border-left:1px solid #d2d2d2;}
.category_tab li.on{border:1px solid #252525;border-bottom:0;}
.category_tab li.on a{padding-top:0;border:1px solid #494949!important;border-bottom:none;background-color:#3e3e3e!important;}
.category_tab li.on a,.category_tab li.on a:hover{color:#ff4e00!important;font-weight:bold;}

.webtoon .category_tab li{overflow:hidden;text-align:center;}
.webtoon .category_tab li.on a{padding:1px 0 0!important;}
.webtoon .category_tab_year li{width:52px;letter-spacing:0;}
.webtoon .category_tab_letter li{width:31px;font-size:12px;letter-spacing:0;}
.webtoon .category_tab_letter li:first-child{font-size:11px;letter-spacing:-1px;}
.webtoon .category_tab_letter li.wide{width:45px;}
.webtoon .category_tab2{width:697px;}
.webtoon .category_tab2 li{width:50px;}
.webtoon .category_tab2 li.on2{width:65px;}
.webtoon .category_tab2 li.on2 a{border-top:1px solid #b4b4b4;border-right:1px solid #b4b4b4;background:#e7e7e7;font-weight:bold;color:#2a2a2a;}

.webtoon .all_text ul li [class^=ico_],.webtoon .list_area [class^=ico_],.mark_adult{margin:1px 0 0 8px;padding:0;}
.webtoon .all_text ul li [class^=ico_]{margin-top:2px;}
.webtoon .thumb a [class^=ico_]{position:absolute;right:4px;bottom:4px;margin:0;}
.webtoon .rating .star{display:inline-block;width:61px;height:12px;background:url(http://image.sportsseoul.com/images/cartoon/web/sp_common.gif) 0 -140px no-repeat;vertical-align:middle;}
.webtoon .rating .star em{display:block;height:12px;background:url(http://image.sportsseoul.com/images/cartoon/web/2012/sp_common.gif) 0 -160px no-repeat;text-indent:-9999px;}
.webtoon .rating strong{margin-left:2px;font:bold 11px tahoma;color:#000;vertical-align:middle;}
.webtoon .thumb{position:relative;margin-bottom:3px;}
.webtoon .thumb img{vertical-align:top;}
.webtoon .thumb .new{position:absolute;top:0;left:0;}
.webtoon .thumb .finish{position:absolute;top:0;left:0;}

.webtoon .section{padding:26px 0 25px 0; overflow:hidden}
.webtoon .section .work_list{margin-top:0;margin-bottom:30px; clear:both; overflow:hidden;}
.webtoon .section .work_list ul{padding-bottom:20px; }
.webtoon .section .work_list li{ float:left; clear:right; margin-left:15px  }
.webtoon .section .work_list li:first-child{ margin-left:0;}
.webtoon .section .work_list h5{ display:block; position:relative; text-align:left; font-size:16px; margin-bottom:20px; color:#797979;}
.webtoon .section .work_list h5 strong{ color:#333}

.webtoon .section .work_list .thumb{ width:226px; height:152px; display:block; overflow:hidden}
.webtoon .section .work_list .thumb img{ width:100%; height:100%; }
.webtoon .section .work_list .comics_info{ overflow:hidden; margin-top:15px;}
.webtoon .section .work_list .comics_info li{font-size:12px;text-align:left; margin:0; display:block; clear:both; line-height:18px;}
.webtoon .section .work_list .comics_info li strong{ font-size:14px;text-align:left;}
.webtoon .section .work_list .comics_info .star .score{ font-size:11px; color:#444; display:block; float:left; margin-left:20px; }
.webtoon .section .work_list .comics_info .ico_star{ padding-top:2px; display:block; float:left;}
.webtoon .section .work_list .comics_info .ico_star .star1{width:11px; height:12px; display:block;  background-position:0px -61px;}
.webtoon .section .work_list .comics_info .ico_star .star2{width:24px; height:12px; display:block;  background-position:0px -61px;}
.webtoon .section .work_list .comics_info .ico_star .star3{width:36px; height:12px; display:block;  background-position:0px -61px;}
.webtoon .section .work_list .comics_info .ico_star .star4{width:48px; height:12px; display:block;  background-position:0px -61px;}
.webtoon .section .work_list .comics_info .ico_star .star5{width:60px; height:12px; display:block;  background-position:0px -61px;}







.fov_box{ display:block; position:relative; overflow:hidden; background-color:#f7f7f7; border-bottom:1px solid #ddd; border-right:1px solid #ddd; border-left:1px solid #ddd; margin-bottom:30px;}

.fov_box .thumb_list{ padding:20px 0;display:block; overflow:hidden;}
.fov_box .thumb_list li{ float:left; margin-left:12px;}

.fov_box .thumb_list  .thumb{width:226px; height:152px; display:block; overflow:hidden}
.fov_box .thumb_list  .thumb img{ width:100%; height:100%; }
.fov_box .thumb_list  .comics_info{ overflow:hidden; margin-top:10px;}
.fov_box .thumb_list  .comics_info li{font-size:12px;text-align:left; margin:0; display:block; clear:both; line-height:18px;}
.fov_box .thumb_list  .comics_info li strong{ font-size:14px;text-align:left;}
.fov_box .thumb_list  .comics_info .star .score{ font-size:11px; color:#444; display:block; float:left; margin-left:20px; }
.fov_box .thumb_list  .comics_info .ico_star{ padding-top:2px; display:block; float:left;}
.fov_box .thumb_list  .comics_info .ico_star .star1{width:11px; height:12px; display:block;  background-position:0px -61px;}
.fov_box .thumb_list  .comics_info .ico_star .star2{width:24px; height:12px; display:block;  background-position:0px -61px;}
.fov_box .thumb_list  .comics_info .ico_star .star3{width:36px; height:12px; display:block;  background-position:0px -61px;}
.fov_box .thumb_list  .comics_info .ico_star .star4{width:48px; height:12px; display:block;  background-position:0px -61px;}
.fov_box .thumb_list  .comics_info .ico_star .star5{width:60px; height:12px; display:block;  background-position:0px -61px;}

.fov_box .thumb_list li .ico_tag1 em{ font-style:normal; color:#fff; font-size:14px; font-weight:700; text-align:center; display:block;  margin-top:10px;}
.fov_box .thumb_list li .ico_tag1{ width:34px; height:34px; display:block; background:url(http://image.sportsseoul.com/images/cartoon/web/ico_tag.png) no-repeat; position:absolute; margin-left:-10px; margin-top:-10px; z-index:100;}

.fov_box .thumb_list li .ico_tag2 em{ font-style:normal; color:#fff; font-size:14px; font-weight:700; text-align:center; display:block;  margin-top:10px;}
.fov_box .thumb_list li .ico_tag2{ width:34px; height:34px; display:block; background:url(http://image.sportsseoul.com/images/cartoon/web/ico_tag.png) no-repeat 0px -33px; position:absolute; margin-left:-10px; margin-top:-10px;z-index:100;}




.fov_list{display:block; position:relative; overflow:hidden; }
.fov_list  .thumb_list{ position:relative; padding-bottom:20px; display:block; overflow:hidden;}
.fov_list  .thumb_list li{ float:left; margin-left:12px;}
.fov_list  .thumb_list  .thumb{ width:226px; height:152px;  display:block; overflow:hidden}
.fov_list  .thumb_list  .thumb img{ width:100%; height:100%; }

.fov_list  .thumb_list  .comics_info{ overflow:hidden; margin-top:15px;}
.fov_list  .thumb_list  .comics_info li{font-size:12px;text-align:left; margin:0; display:block; clear:both; line-height:18px;}
.fov_list  .thumb_list  .comics_info li strong{ font-size:14px;text-align:left;}
.fov_list  .thumb_list  .comics_info .star .score{ font-size:11px; color:#444; display:block; float:left; margin-left:20px; }
.fov_list  .thumb_list  .comics_info .ico_star{ padding-top:2px; display:block; float:left;}
.fov_list  .thumb_list  .comics_info .ico_star .star1{width:11px; height:12px; display:block;  background-position:0px -61px;}
.fov_list  .thumb_list  .comics_info .ico_star .star2{width:24px; height:12px; display:block;  background-position:0px -61px;}
.fov_list  .thumb_list  .comics_info .ico_star .star3{width:36px; height:12px; display:block;  background-position:0px -61px;}
.fov_list  .thumb_list  .comics_info .ico_star .star4{width:48px; height:12px; display:block;  background-position:0px -61px;}
.fov_list  .thumb_list  .comics_info .ico_star .star5{width:60px; height:12px; display:block;  background-position:0px -61px;}



.fov_list  .thumb_list  .thumb .ico_tag3{ width:24px; height:19px; display:block; background:url(http://image.sportsseoul.com/images/cartoon/web/tag3.png) no-repeat left top; position:absolute;}
.fov_list  .thumb_list  .thumb .ico_tag3 em{ font-style:normal; color:#fff; font-size:12px; font-weight:700; text-align:center; line-height:20px;}




.cb_paginate{margin:16px 0 20px;padding:15px 0;text-align:center}
.cb_paginate a,.cb_paginate strong{display:inline-block;_position:relative;margin:0 0 0 -7px;padding:3px 8px 1px 7px;border-right:1px solid #ccc;border-left:1px solid #ccc;background:#fff;color:#313031;font-family:'돋움',Dotum,'굴림',Gulim,AppleGothic,Sans-serif;font-size:12px;font-weight:bold;line-height:normal;text-decoration:none}
.cb_paginate strong{color:#ff8600 !important}
.cb_paginate a:hover{background:#f7f7f7}
.cb_paginate a.cb_pre{padding:3px 8px 1px 16px;border:none;background:url(http://image.sportsseoul.com/images/cartoon/web/comment/bu_pg1_l1.gif) no-repeat 8px 6px !important;font-weight:normal}
.cb_paginate a.cb_pre_end{padding:3px 8px 1px 16px;border:none;border-right:1px solid #ccc;background:url(http://image.sportsseoul.com/images/cartoon/web/comment/bu_pg1_l2.gif) no-repeat 4px 6px !important;font-weight:normal}
.cb_paginate a.cb_next{padding:3px 16px 1px 8px;border:none;background:url(http://image.sportsseoul.com/images/cartoon/web/comment/bu_pg1_r1.gif) no-repeat 37px 6px !important;font-weight:normal}
.cb_paginate a.cb_next_end{padding:3px 16px 1px 8px;border:none;border-left:1px solid #ccc;background:url(http://image.sportsseoul.com/images/cartoon/web/comment/bu_pg1_r2.gif) no-repeat 37px 6px !important;font-weight:normal}



/*** 페이징 20151215 봉배근 추가***/
.btn_page {clear:both;width:740px;height:20px;left:330px;top:178px;}
.btn_page li {border:0px;float:left;display:block;width:11px;height:11px;margin:0 3px;outline: none;background:url("http://image.sportsseoul.com/images/btn_rollBanner_out.gif") no-repeat 0 0;text-indent:-5000px;text-align:center;}
.btn_page li:hover {float:left;outline:none;border:0px;background:url("http://image.sportsseoul.com/images/btn_rollBanner_over.gif") no-repeat 0 0;text-indent:-5000px;}
.btn_page li:active {float:left;outline: none;border:0px;background:url("http://image.sportsseoul.com/images/btn_rollBanner_over.gif") no-repeat 0 0;text-indent:-5000px;}
.btn_page li.slick-active {float:left;outline:none;border:0px;background:url("http://image.sportsseoul.com/images/btn_rollBanner_over.gif") no-repeat 0 0;text-indent:-5000px;}
.btn_prevNext {position:absolute;left:5px;top:60px;z-index:777;}
.btn_prevNext li {float:left;display:block;width:6px;height:9px;}
.btn_prevNext li a {float:left;display:block;width:6px;height:9px;}
.btn_prevNext_left {position: absolute;top: 50%;margin-left:-10px;background:url("http://image.sportsseoul.com/images/btn_rollingPrev_out.gif") no-repeat 0px 0px;width:6px;height:9px;text-indent:-5000px;}
.btn_prevNext_left:hover {position: absolute;top:50%;margin-left:-10px;background:url("http://image.sportsseoul.com/images/btn_rollingPrev_over.gif") no-repeat 0px 0px;width:6px;height:9px;text-indent:-5000px;}
.btn_prevNext_right {position: absolute;top: 50%;    margin-left:713px;background:url("http://image.sportsseoul.com/images/btn_rollingNext_out.gif") no-repeat 0px 0px;width:6px;height:9px;text-indent:-5000px;}
.btn_prevNext_right:hover {position: absolute;top:50%;margin-left:713px;background:url("http://image.sportsseoul.com/images/btn_rollingNext_over.gif") no-repeat 0px 0px;width:6px;height:9px;text-indent:-5000px;}


.main_btn_prev {float:left;background:url(http://image.sportsseoul.com/images/photo/web/element_ico.png)no-repeat;background-position:0 -146px;width:22px;height:38px;cursor:pointer;}
.main_btn_next {float:right;background:url(http://image.sportsseoul.com/images/photo/web/element_ico.png)no-repeat;background-position:-24px -146px;width:22px;height:38px;cursor:pointer;}


.star3_5 { width:43px; height:14px; background:url("http://image.sportsseoul.com/images/cartoon/web/ico.png") 0px -60px no-repeat;  }
.star4 { width:49px; height:14px; background:url("http://image.sportsseoul.com/images/cartoon/web/ico.png") 0px -60px no-repeat;  }
.star4_5 { width:55px; height:14px; background:url("http://image.sportsseoul.com/images/cartoon/web/ico.png") 0px -60px no-repeat;  }
.star5 { width:60px; height:14px; background:url("http://image.sportsseoul.com/images/cartoon/web/ico.png") 0px -60px no-repeat;  }